Photon OS 4.0: Git PHSA-2021-4.0-0004

high Nessus Plugin ID 148030

Synopsis

The remote PhotonOS host is missing multiple security updates.

Description

An update of the git package has been released.

Solution

Update the affected Linux packages.

See Also

https://github.com/vmware/photon/wiki/Security-Updates-4.0-4.md

Plugin Details

Severity: High

ID: 148030

File Name: PhotonOS_PHSA-2021-4_0-0004_git.nasl

Version: 1.4

Type: local

Published: 3/24/2021

Updated: 8/30/2021

Risk Information

CVSS Score Source: CVE-2021-21300

VPR

Risk Factor: High

Score: 8.4

CVSS v2

Risk Factor: Medium

Base Score: 5.1

Temporal Score: 4.2

Vector: AV:N/AC:H/Au:N/C:P/I:P/A:P

Temporal Vector: E:F/RL:OF/RC:C

CVSS v3

Risk Factor: High

Base Score: 7.5

Temporal Score: 7

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H

Temporal Vector: E:F/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:git, cpe:/o:vmware:photonos:4.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 3/12/2021

Vulnerability Publication Date: 3/9/2021

Exploitable With

Metasploit (Git LFS Clone Command Exec)

Reference Information

CVE: CVE-2021-21300